### Method

# Xdp Session selection_write_done

#### Declaration [src]

    void
    xdp_session_selection_write_done (
      XdpSession* session,
      unsigned int serial,
      gboolean success
    )

#### Description [src]

Notify whether a clipboard selection write operation associated with the passed serial was successful or not.

#### Parameters

`serial`

  Type: `unsigned int`

  A serial number.

`success`

  Type: `gboolean`

  TRUE if the transfer was successful.